/*公共样式*/
*{margin: 0;padding: 0;}
body{font-family: -apple-system, BlinkMacSystemFont, "PingFang SC","Helvetica Neue",STHeiti,"Microsoft Yahei",Tahoma,Simsun,sans-serif;}
li{list-style: none;}
img{border: none;}
a{text-decoration: none !important;}
p{margin: 0;}
ul{margin-bottom: 0;}
a,button,input,textarea{
-webkit-tap-highlight-color: rgba(0,0,0,0;)
-webkit-user-modify:read-write-plaintext-only; 
}
html, body{width: 100%;height: 100%;}
.clear:after{content: "";display: block;height: 0;clear: both;visibility: hidden;}
/*导航*/
.header{background-color: #f5eede;}
/*下拉菜单*/
.header{position: relative;z-index: 100;}
.header .logo{float: left;width: 120px;background:url(../images/index/logo1.png);}
.header .nav{float: right;cursor: pointer;}
.header .nav > img{display: inline-block;width: 100%;height: auto;}
/*下拉菜单*/
.down{position: absolute;z-index: 900;left: 0;height: 320px;background-color: #fffcf4;width: 100%;font-size: 16px;padding:2em 10%;display: none;}
.down a:nth-child(odd){margin-right: 10%;font-size: 1em;}
.down a{color: #333;display: inline-block;background-color: #f5eede;float: left;width: 45%;line-height: 3em;height: 3em;text-align: center;letter-spacing: 2px;margin-bottom: 2em;}
.down a.a-active1{color: #da0000;background-color: #e3d1ae;}
/*底部*/
.footer{width: 100%;height: auto;background-color: #721b1b;padding-top: 10px;padding-bottom: 10px;}
.footer p{font-size: 0.8em;color: #fff;line-height: 2;text-align: center;padding-left: 10%;padding-right: 10%;}
.footer p a{color: #fff;}
.paging{text-align: center;}
@media screen and (min-width: 320px) and (max-width: 500px){
	/*导航*/
	.header{height: 65px;}
	.header .logo{height: 65px;background:url(../images/index/logo1.png);}
	.header .nav{width: 65px;height: 65px;}
	/*下拉菜单*/
	.down{top: 65px;}
}
@media screen and (min-width: 500px) {
	/*盒子*/	
	.box{max-width: 750px;height: 100%;margin-left: auto;margin-right: auto;}
	/*导航*/
	.header{height: 80px;}
	.header .logo{height: 80px;background:url(../images/index/logo.png);}
	.header .nav{width: 80px;height: 80px;}
	/*下拉菜单*/
	.down{top: 80px;}
}